.kk-star-ratings {
	width: 120px; min-height: 48px;
}
.kk-star-ratings.top-left {
	margin-top: 3px;
}
.kk-star-ratings.top-right {
	margin-top: 3px;
}
.kk-star-ratings.lft {
	margin-right: 10px; float: left;
}
.kk-star-ratings.rgt {
	margin-left: 10px; float: right;
}
.kk-star-ratings .kksr-stars {
	height: 24px; position: relative;
}
.kk-star-ratings .kksr-star {
	background-position: 0px 0px;
}
.kk-star-ratings .kksr-star.gray {
	background-image: url("gray.png");
}
.kk-star-ratings .kksr-star.yellow {
	background-image: url("yellow.png");
}
.kk-star-ratings .kksr-star.orange {
	background-image: url("orange.png");
}
.kk-star-ratings .kksr-stars .kksr-fuel {
	left: 0px; top: 0px; height: 24px; position: absolute; z-index: 0;
}
.kk-star-ratings .kksr-stars a {
	border: 0px currentColor; border-image: none; width: 24px; height: 24px; text-decoration: none; float: left; position: relative; z-index: 1;
}
.kk-star-ratings .kksr-stars a:focus {
	border: 0px currentColor; border-image: none; text-decoration: none;
}
.kk-star-ratings .kksr-legend {
	padding: 3px; text-align: center; color: rgb(153, 153, 153); line-height: 18px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
.kk-star-ratings .kksr-legend .kksr-title {
	display: none;
}
.kk-star-ratings .kksr-stars {
	background-color: transparent !important;
}
.kk-star-ratings .kksr-stars .kksr-fuel {
	background-color: transparent !important;
}
.kk-star-ratings .kksr-stars a {
	background-color: transparent !important;
}
